@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');
body{
    font-family: 'Roboto', sans-serif;
    margin:0;
}
* {user-select:none;box-sizing: border-box;}
.welcome-screen {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-align: center;
    background: #8bc34a;
    text-shadow: 0px 4px 1px #fdfdfd;
}
.welcome-screen i {font-size: 50px;}
.welcome-screen h1 {margin: 0;}
@keyframes blinker {
    from {
      opacity: 0;
      transform:scale(1.2);
    }
    to {
       opacity:1;
       transform:scale(1);
    }
}
@keyframes slideup {
    from {
      opacity: 1;
      margin-top:124px;
    }
    to {
       opacity:1;
       margin-top:0;
    }
}
.welcome-screen div.zoomin {
     animation: blinker 1.5s;
}
.welcome-screen div.slideup {
     /*animation: slideup 1.5s;*/
}
.version-info {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px 0;
}
.app-login-form {margin-top: 10px;}
.app-login-form input,select {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    border: none;
    margin-bottom: 10px;
    font-size: 14pt;
    border-radius: 4px;
}
button.secondary {
    height: 40px;
    display: block;
    width: 100%;
    font-size: 14pt;
    border: none;
    margin-bottom: 10px;
    border-radius: 4px;
    background: #d3ffa0;
    font-weight: bold;
    text-transform: uppercase;
}
button.primary {
    height: 40px;
    display: block;
    width: 100%;
    font-size: 14pt;
    border: none;
    margin-bottom: 10px;
    border-radius: 4px;
    background: #8bc34a;
    font-weight: bold;
    text-transform: uppercase;
}
.app-login-form a.link {
    text-shadow: none;
    font-weight: bold;
    color: #000;
}

.topbar {
   text-align: center;
    background: #8bc34a;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    top: 0;
    position:fixed;
    z-index:1000;
}
.topbar h1 {
    font-size: 16pt;
    text-shadow: 0px 1px #fdfdfd;
    margin: 0;
}
.page {
    padding: 10px;
    position: inherit;
    overflow: auto;
    margin-top: 100px;
}
.action-controller {display:grid;grid-template-columns: 50% 50%;}
.action-controller a {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-align: center;
    color: #000;
    position:relative;
    margin:5px;
    font-weight: bold;
}
@keyframes zoomout {
    from {
      opacity: 0;
      transform:scale(0.8);
    }
    to {
       opacity:1;
       transform:scale(1);
    }
}
.action-controller a>div {
    background: #FFF;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0px 2px 2px #6a9933;
    animation: zoomout 1s;
}

.action-controller a>div:hover {
    background: #202222;
    color: #fff;
}
.action-controller a>div:hover i {color: #fff;}
.action-controller i {
    font-size: 50px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    color: #43661a;
}
@keyframes slideleft {
    from {
      opacity: 0;
      margin-left:15px;
    }
    to {
       opacity:1;
       margin-left:0px;
    }
}
.top-action-controller {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: left;
    border-bottom: #ddd solid 1px;
    font-weight: bold;
    width: 100%;
    top: 50px;
    position: fixed;
    background: #fff;
    z-index:1000;
}
.blinker {animation: blinker 0.5s;}
.top-action-controller i {padding: 12px 16px;animation: slideleft 0.5s;}
.list-button {}
.list-button a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 40px;
    color: #000;
    text-decoration: none;
    /* border-bottom: #ddd solid 1px; */
    padding: 10px 0;
}
.list-button a:after {content:"\f105";font: normal normal normal 14px/1 FontAwesome;font-size: 23px;}

.gallery {
    display: grid;
    grid-template-columns:33.33% 33.33% 33.33%;
}
.gallery a {padding: 10px;text-decoration:none;}
.gallery a img {
    width: 100%;
    height: 90px;
    object-fit: cover;
}
.gallery a span {
        display: block;
    text-align: center;
    color:#000;
}

table {
  border-collapse: collapse;
  width: 100%;
  font-size: 14px;
font-weight: 500;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding:6px 20px;
}
tr th {
 border: 1px solid #dddddd;
  text-align: center;
  padding:6px 20px;
  background-color: #ad1e23;
  color:#fff;
}

tr:hover {
  background-color: #dddddd;
  cursor: pointer;
}

.content td, .content th {
    border-top: 1px solid transparent;
    padding: 2px 10px 2px 15px;
}

